﻿.header-nav {
    position: fixed;
    top: 0;
    right: 12px;
    z-index: 1000;
    width: 180px;
}

#divLogout{
    z-index:10050 !important;
}

.header-nav .dropdown {
    top: calc(100% + 25px);
}

@media (max-width: 767px) {
    .header-nav {
        background: #ececec !important;
        top: auto !important;
        width: auto !important;
        z-index: 100 !important;
        bottom: 0 !important;
        left: 0 !important;
        padding-bottom: 0 !important;
        padding-top: 7px !important;
        position: fixed !important;
        right: 0 !important;
        text-align: center !important;
    }

    .dropdown {
        top: auto !important;
        bottom: calc(100% + 45px) !important;
        right: 10px !important;
        width: calc(100% - 20px) !important;
    }
}
